/* Roboto Font */
@font-face {
    font-family: 'RobotoFont';
    src: url('../fonts/RobotoFont/roboto-light.woff2') format('woff2'),
         url('../fonts/RobotoFont/roboto-light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoFont';
    src: url('../fonts/RobotoFont/roboto-regular.woff2') format('woff2'),
         url('../fonts/RobotoFont/roboto-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoFont';
    src: url('../fonts/RobotoFont/roboto-medium.woff2') format('woff2'),
         url('../fonts/RobotoFont/roboto-medium.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'RobotoFont';
    src: url('../fonts/RobotoFont/roboto-bold.woff2') format('woff2'),
         url('../fonts/RobotoFont/roboto-bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

body * {
    font-family: "RobotoFont", Helvetica, sans-serif;
}
ul.tabs_slider li {
    font-size: 18px;
}